@import url('https://fonts.googleapis.com/css2?family=Inter&display=swap');


body{
    font-family: "Inter";
    padding: 0;
    margin: 0;
    color: #262f35;
}
#svg{
    position: absolute;
    z-index: -1;
    top: 0;
}

.container h1{
    margin-top: 40px;
    margin-bottom: 100px;
}
.card .card-body p{
    margin: 0;
}
.card-body{
    
    box-shadow: -5px 5px 12px -1px rgb(189 202 202);
    border-radius: 20px;
}
.card{
    border: none;
}